<?xml version="1.0"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:Module/etc/module.xsd">
    <module name="Xtento_ProductExport" setup_version="2.15.8">
        <sequence>
            <module name="Magento_Backend"/>
            <module name="Xtento_XtCore"/>
        </sequence>
    </module>
</config>
<!--
/**
 * Product:       Xtento_ProductExport
 * ID:            %!uniqueid!%
 * Last Modified: 2023-03-15T08:31:38+00:00
 * File:          etc/module.xml
 * Copyright:     Copyright (c) XTENTO GmbH & Co. KG <info@xtento.com> / All rights reserved.
 */
-->